<?php
namespace App\Helpers;

use App\Helpers\CommonHelper;


use Illuminate\Pagination\Paginator;
use Illuminate\Support\Collection;
use Illuminate\Pagination\LengthAwarePaginator;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\QueryException;
use Illuminate\Support\Str;

class CommonHelper
{
    public static function generateReferenceCode($prefix='AHG',$str_length=5) {
        $code =  $prefix . '-' . strtoupper(Str::random($str_length));
        return $code;
    }
}
